---
title: The Fediverse TriBune Issue 1
date: 2019-07-17 00:53
author: Lynne
categories: [Fediverse TriBune]
cw: [misogyny, suicide]
cw_description: This issue contains a discussion about misogynist posts and a mention of suicide.
---
Hello and welcome to the first issue of The Fediverse TriBune. I'm aiming to create an interesting news-style post every now and then (perhaps weekly?) to update users of fedi and outsiders alike on the happenings of the Fediverse. If necessary, issues may begin with warnings about the nature of the content.

<!--more-->

knzk.me
-------

The most prominent event in recent memory is knzk.me's closure.

![](https://wasabi.lynnesbian.space/bune-city/2019/07/369455ef26b48884ddbbc4ec485e8382/knzk-bg.png)

knzk was a popular instance with thousands of users. Its closure was announced on the first of June and it shut down on the first of next month. Many memories and (in)famous posts are now only kept stored in the caches of other instances, as well as the personal archives of those who chose to download them. For [reasons previously discussed](https://bune.city/2019/05/archive-team-and-the-fediverse/), knzk was not archived by any archival team (at least, none that I'm aware of). Users were given a month's warning, providing ample time to download personal archives and move to other instances.

![knzk.me's closure notice, posted by the admin.](https://wasabi.lynnesbian.space/bune-city/2019/07/8b44d66fbe2bcb7421085c9d1ba96739/Screenshot_20190601-014259_Fedilab_1.png)

knzk.me was one of the most popular instances for users migrating from Twitter during the August 2018 influx. At its peak, it had over 3000 users.

![Many instances have the knzk logo as an emoji.](https://wasabi.lynnesbian.space/bune-city/2019/07/c1f2ba111b8c1be425947d74af5bcfe0/image-768x382.png)

"Women are Stupid" Spammer
--------------------------

For months now, a spammer has been spreading a misogynist message on the Fediverse. He does this by manually (yes, manually) creating new accounts on as many instances as he can, and then copy and pasting a message as a reply to as many users as he can before he's banned.

![The spammer even replies to bot accounts.](https://wasabi.lynnesbian.space/bune-city/2019/07/d2f692a2660eb6c4e52acfdd1bd073ed/Screenshot_20190721-103040_Fedilab-498x1024.png)

The spammer owns the domain "womenarestupid.site", and makes posts like the one above repeatedly. The current wave of posts are about this so-called "don't marry movement". To avoid seeing these posts, users need only filter out the phrase. While I don't know much about Pleroma, from what I understand, it is possible for admins to block all incoming posts that contain a phrase, which could be used to stop this spammer. Instance admins should consider either closing registrations or using Mastodon's new feature that allows you to ask new users to complete a form explaining why they would like to register.

Kiwi Farms Joins the Fediverse
------------------------------

Kiwi Farms is notorious for doxxing people and repeated targeted harassment, including driving people to suicide. They have recently joined the Fediverse at the domain `kiwifarms.cc`. Their main (non-Fediverse) site is `kiwifarms.net`, and they also have a backup site at `kiwifarms.is`.

If you're an admin, you'll want to block all three of these to keep your users safe from their harassment. Just blocking `kiwifarms.cc` will probably be enough, but preemptively blocking the others ensures that you'll be safe if they decide to open more servers. I've also been told that there's a Pleroma instance at `pleroma.kiwifarms.net`, but when I tried to access it, it failed to load.

Spotlight
---------

Every issue, I'll take some time to spotlight an interesting account, service, or instance on the Fediverse.

For this issue, let's talk about Koopa!

<p>

<center>
<iframe src="https://botsin.space/@Koopa/102455732978208333/embed" allowfullscreen="allowfullscreen" width="400" height="450">
</iframe>
</center>

  
</p>

[\@Koopa\@botsin.space](https://botsin.space/@Koopa) is an account that posts hourly photos of a small Hermann tortoise named Koopa between the hours of 10am and 10pm. The account has existed since April 2019.

<p>

<center>
<iframe src="https://botsin.space/@Koopa/102412086277661707/embed" allowfullscreen="allowfullscreen" width="400" height="450">
</iframe>
</center>

  
</p>

Thanks for reading!

*Noticed a mistake? Have something you'd like to add? Got an idea for a story? Shoot me an email at* [*lynne\@bune.city*](mailto:lynne@bune.city)*, or get in touch on the Fediverse. I'm* [*\@lynnesbian\@fedi.lynnesbian.space*](https://l.bune.city/me)*.  
  
The Fediverse TriBune is written by Lynne in her spare time. If you'd like to donate, you can do so [here](https://bune.city/donate/).*

